
#contents {
overflow:visible !important;
}
#main {
  float: left;
  width: 608px; !important
  padding-bottom: 40px;
  position: relative;
}
#main table{
width:initial;
}

/*text*/
.text01 { font-size:  8px;font-weight: normal;line-height:1.2em;margin: 0;}
.text02 { font-size:  9px;font-weight: normal;line-height:1.2em;margin: 0;}
.text03 { font-size: 10px;font-weight: normal;line-height:1.2em;margin: 0;}
.text04 { font-size: 12px;font-weight: normal;line-height:1.2em;margin: 0;}
.text05 { font-size: 14px;font-weight: normal;line-height:1.2em;margin: 0;}
.text06 { font-size: 16px;font-weight: normal;line-height:1.2em;margin: 0;}
.text07 { font-size: 18px;font-weight: normal;line-height:1.2em;margin: 0;}
.CMMtext01 {  font-size: 8px; line-height: 150%; color: #333333; letter-spacing: 1px}
.CMMtext02 { font-size: 9px; line-height: 150%; color: #333333; letter-spacing: 1px }
.CMMtext03 { font-size: 10px; line-height: 150%; color: #333333}
.CMMtext04 { font-size: 12px; line-height: 150%; color: #333333 }
.CMMtext05 { font-size: 14px; line-height: 130%; color: #333333 }
.CMMtext06 { font-size: 16px; line-height: 130%; color: #333333 }
.CMMtext07 { font-size: 18px; line-height: 130%; color: #333333 }
.CMMlink01 { font-size: 8px; line-height: 150%; color: #0000CC; letter-spacing: 1px ; text-decoration: none}
.CMMlink02 { font-size: 9px; line-height: 150%; color: #0000CC; letter-spacing: 1px ; text-decoration: none}
.CMMlink03 { font-size: 10px; line-height: 150%; color: #0000CC; text-decoration: none}
.CMMlink04 { font-size: 12px; line-height: 150%; color: #0000CC; text-decoration: none}
.CMMlink05 { font-size: 14px; line-height: 130%; color: #0000CC; text-decoration: none}
.CMMlink06 { font-size: 16px; line-height: 130%; color: #0000CC; text-decoration: none}
.CMMlink07 { font-size: 18px; line-height: 130%; color: #0000CC; text-decoration: none}
a:hover {  color: #FF0000; text-decoration: none}
.EDTtext03-100 { font-size: 10px; line-height: 100%; color: #333333 }
.EDTtext03-130 { font-size: 10px; line-height: 130%; color: #333333 }
.EDTtext04-100 { font-size: 12px; line-height: 100%; color: #333333 }
.EDTtext04-130 { font-size: 12px; line-height: 130%; color: #333333 }
.EDTtext05-100 { font-size: 14px; line-height: 100%; color: #333333 }
.EDTtext05-130 { font-size: 14px; line-height: 130%; color: #333333 }
.haikei {  background-image: url(../images/sozai/others/HAIKEI_maru.gif); background-repeat: no-repeat; background-position: center}
.button1{
font-size:10px;height:19px;color:#0000CC;background-color:#FFCC00;cursor:hand;cursor:pointer;border:1px outset #FFFFFF;
}
.button2{
font-size:10px;height:19px;color:#0000CC;background-color:#EDF2FC;cursor:hand;cursor:pointer;border:1px outset #8CAAE6;
}
.button3{
font-size:10px;height:19px;color:#0000CC;background-color:#FFFFFF;cursor:hand;cursor:pointer;border:1px outset #8CAAE6;
}
.button4{
font-size:10px;height:19px;color:#0000CC;background-color:#DEDEDE;cursor:hand;cursor:pointer;border:1px outset #FFFFFF;
}
.button5{
font-size:10px;height:19px;color:#006600;background-color:#FFFFFF;cursor:hand;cursor:pointer;border:1px outset #006600;
}
.lgbutton1{
font-size:12px;height:24px;padding:4px 0px;color:#0000CC;background-color:#FFCC00;cursor:hand;cursor:pointer;border:1px outset #FFFFFF;
}
.lgbutton2{
font-size:12px;height:24px;padding:4px 0px;color:#0000CC;background-color:#EDF2FC;cursor:hand;cursor:pointer;border:1px outset #8CAAE6;
}
.lgbutton3{
font-size:12px;height:24px;padding:4px 0px;color:#0000CC;background-color:#FFFFFF;cursor:hand;cursor:pointer;border:1px outset #8CAAE6;
}
.lgbutton4{
font-size:12px;height:24px;padding:4px 0px;color:#0000CC;background-color:#DEDEDE;cursor:hand;cursor:pointer;border:1px outset #FFFFFF;
}
.lgbutton5{
font-size:12px;height:24px;padding:4px 0px;color:#006600;background-color:#FFFFFF;cursor:hand;cursor:pointer;border:1px outset #006600;
}

img {
max-width: none;
}

/* レコメンド記事リスト部分 */
.kijiListSet {
	font-size:12px;
	line-height:125%;
	margin-bottom:25px;
	clear:both;
}
.kijiListSet h4 {
	font-weight:bold;
	line-height:1.2;
	background-color:#A4D3E1;
	padding:8px 10px;	
}
.kijiListBlock {
	padding:7px 5px;
	border-bottom:1px #999999 dotted;
	overflow:hidden;
}
.kijiListBlock .kijiListVol {
	width:9%;
	font-weight:bold;
	float:left;
	color:#333;
}
.kijiListBlock .kijiListTitle {
	width:75%;
	float:left;
}
.kijiListBlock .kijiListTitleL {
	width:85%;
	float:left;
}
.kijiListBlock .kijiListDate {
	width:14%;
	float:right;
	text-align:right;
}
#main .kijiListSet p {
	margin-bottom:0;
}
/* ボックス全体をリンクに〜レコメンド記事リスト部分 */
.linkbox{
	}
.box_hover{
/*	background:#FFF;
	cursor:pointer;*/
	}
.kijiListMore {
	padding:7px 5px;
	text-align:right;
}

/* レコメンドボタンエリア部分 */
#recommendBtnArea {
	clear:both;
	margin-bottom:30px;
	float:none;
	overflow:hidden;
}
#recommendBtnArea li a {
	display:block;
	padding-top:12px;
	padding-bottom:12px;
	color:#FFF;
	margin-right:3px;
	margin-bottom:10px;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
}
#recommendBtnArea li a span {
	display:block;
}
#recommendBtnArea ul.btnBlueGreen li {
	float:left;
	width:33%;
}
#recommendBtnArea ul.btnBlueGreen li a {
	background:#00759B url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
	padding-left:40px;
	text-decoration: none;
}
#recommendBtnArea ul.btnBlueGreen li a:hover {
	background:#005673 url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
}
#recommendBtnArea ul.btnRed li a {
	background:#990000 url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
	margin:10px 140px;
	padding-left:90px;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    /*-moz-border-radius: 5px;    Firefox用 */
	text-decoration: none;
}
#recommendBtnArea ul.btnRed li a:hover {
	background:#7D0000 url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
}
/*ブルーグリーンボタン、幅広版----------------------*/
#recommendBtnArea ul.btnBlueGreenL li {
	float:left;
	width:48.5%;
}
#recommendBtnArea ul.btnBlueGreenL li a {
	background:#00759B url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
	padding-left:40px;
	text-decoration:none;
}
#recommendBtnArea ul.btnBlueGreenL li a:hover {
	background:#005673 url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
}


#recommendBtnArea .recommendNarrowBox {
	background-color: #000000;
	background-repeat: no-repeat;
	background-position: 15px 15px;
	margin-top:5px;
	position:relative;
	overflow:hidden;
}
.recommendNarrowBox #recommendNarrowBoxExpRep {
	position:relative;
	top:0;
	left:0;
	margin-top:15px;
	margin-left:20px;
	margin-bottom:15px;
}
#recommendBtnArea .recommendNarrowBox h4 {
/*	position:relative;*/
	margin-top:15px;
	margin-left:20px;
}
.recommendNarrowBox #recommendNarrowBoxExpRep select {
	margin-right:5px;
	margin-bottom:5px;
}
.SNSarea {
	float:left;
	margin-bottom:20px;	
}
.onlyTabSmp {
	display:none;
}
#kiji2013 figure.kijiFig {
	text-align:center;
	padding:15px 5px;
}
#kiji2013 .kijiFig figcaption {
	text-align:left;
/*	font-size:12px;*/
	font-weight:bold;
	margin-left:10px;
}

/*バナー風会員誘導----------------------*/
#regBtnArea {
	border:1px solid #CCC;
	background-color:#F9F9F9;
	background-repeat:no-repeat;
	padding:10px 10px 10px 100px;
	width:528px;
	display:table;
	table-layout:fixed;
	font-size:12px;
	margin-bottom:30px;
}
#regBtnArea.bgImg01 {
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img01.png),
	-webkit-linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img01.png),
	linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
}
#regBtnArea.bgImg02 {
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img02.png),
	-webkit-linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img02.png),
	linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
}
#regBtnArea.bgImg03 {
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img03.png),
	-webkit-linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img03.png),
	linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
}
#regBtnArea.bgImg04 {
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img04.png),
	-webkit-linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img04.png),
	linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
}
#regBtnArea.bgImg05 {
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img05.png),
	-webkit-linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
	background-image:url(/images/kiji/kiji_sozai/kiji_reg_img05.png),
	linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
}
#regBtnArea p.catchCopy {
 	font-size:22px;
	font-weight:bold;
	line-height:1.3;
	text-shadow: 1px 1px 5px #999;
	display:table-cell;
	margin-bottom:0;
}
#regBtnArea p.catchCopy a {
	color:#3D57A3;
	text-decoration:none;
}
#regBtnArea .btnCell {
	display:table-cell;
	width:210px;
	text-align:center;
}
#regBtnArea a.redBtnMini {
	display: block;
	height:50px;
	line-height:50px;
	color: #FFF;
	font-size:15px;
	font-weight:bold;
	text-decoration: none;
	box-shadow: 3px 3px 7px rgba(0,0,0,0.4);
	background: #990000 url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
	margin: 0 15px 3px 15px;
	padding-left: 20px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
#regBtnArea a.redBtnMini:hover {
	background:#7D0000 url(/images/kiji/kiji_sozai/arrow_white.png) no-repeat 5px center;
}

@media screen and (max-width: 480px) {
#regBtnArea {
	padding:10px 10px 10px 100px;
	width:auto;
	display:block;
	margin:10px 5px;
}
#regBtnArea.bgImg01,
#regBtnArea.bgImg02,
#regBtnArea.bgImg03,
#regBtnArea.bgImg04,
#regBtnArea.bgImg05 {
/*	background-image:none;
	background-image:-webkit-linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);
	background-image:linear-gradient(
	#FFF 0%,
	#F0F0F0 100%
	);*/
}
#regBtnArea p.catchCopy {
 	font-size:14px;
	display:block;
	margin-bottom:5px;
}
#regBtnArea .btnCell {
	display:block;
	width:auto;
	text-align:left;
}
#regBtnArea a.redBtnMini {
	height:40px;
	line-height:40px;
	padding-left: 20px;
	margin: 0 0 7px 0;
	width:90%;
	text-align:center;
	background: #990000 url(/images/kiji/kiji_sozai/white_tri_arrow.png) no-repeat 5px center;
}
#regBtnArea a.redBtnMini:hover {
	background: #7D0000 url(/images/kiji/kiji_sozai/white_tri_arrow.png) no-repeat 5px center;
}
}
